/* Stylesheet: arborcentre Modified On 2012-02-20 20:14:12 */
body {
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	background-color: #d6dcdc;
}

a:link, a:visited {  color: #00372E; text-decoration: none; }
a:active, a:hover { color: #00372E; text-decoration: none; }

p {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #666666;
  text-align: justify;
  margin: 0 0 15px 0;
}

.bPoints {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 18px;
  line-height: 24px;
  color: #00372E;
  margin: 0px 0 0px 25px;
  float: left;
}

h1, h2 {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 18px;
  color: #00372E;
  margin: 0 0 15px 0;
}



h3 {
  font-family:  Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #00372E;
  margin: 0 0 10px 0;
  font-weight: normal;
}

h4 {
  font-family:  Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #00372E;
  font-weight: normal;
  margin: 0 0 3px 0;
}

#container {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	background-color: #F3F3F3;
	margin-top: 12px;
}

#content {
	width: 950px;
	height: auto;
}

#header {
	width: 950px;
	height: 150px;
	background-color: #B4B4B4;
	padding-top: 1px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}

.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 38px;
	font-weight: 700;}
	
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: 900;}
	
.style3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: 500;
	color: #000000;
}
	
.style4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 600;
	color: #000000;
}	

.style5 {font-size: 14px;}

.style6 {
  font-family:  Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #00372E;
  font-weight: normal;
  margin: 1px 10px 3px 10px;
  width: auto;
  position: relative;
  line-height: 1.5em;
}

.style7 {
  font-family:  Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #00372E;
  font-weight: 700;
  margin: 1px 10px 3px 10px;
  width: auto;
  position: relative;
  line-height: 2.0em;
}

#logo {
  float: left;
  margin-left: 30px;
  margin-top: 30px;
}

#logo img {
        border: none;
}

#menu {
  float: right;
  width: 228px;
}



/* Menu */

#navcontainer {
  width: 240px;
  float: right;
  margin: 0px;
  padding: 0px;
  min-height: 170px;
}

#navcontainer ul
{
  list-style-type: none;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 14px;
  margin: 0px;
  padding: 0px;
}

#navcontainer a
{
  display: block;
  background-color: #F7F7F7;
  text-align: right;
  padding-top: 4px;
  padding-right: 30px;
  padding-bottom: 4px;
  padding-left: 10px;
}

#navcontainer a:link, #navlist a:visited
{
	color: #00372E;
  border-bottom: solid
  text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	border-color: #F0F0F0;
}
#navcontainer #navlist a#selected, #navcontainer #navlist a.activeparent {
  background-color: #c6cece;
}


#navcontainer a:hover
{
background-color: #C6CECE;
color: #003300;
}
#menuName {
  background-color: #6e8d88;
  float: right;
  height: 48px;
  width: 240px;
}
#menuName h1 {
  color: #000000;
  
  padding-top: 23px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  margin-top: 0px;
}

.topContent {
  width: 950px;
  padding: 0;
  margin-top: 0;
  margin-bottom: 0;
  float: left;
}

.mainImage {
	float: left;
	margin-left: 20px;
	margin-top: 20px;
}

.blurb{
  width: 380px;
  float: left;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #CCCCCC;
  padding-left: 25px;
  padding-right: 25px;
  margin-bottom: 10px;
  padding-bottom: 0px;
}

.blurbbig{
  width: 380px;
  float: left;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #CCCCCC;
  padding-left: 0px;
  padding-right: 20px;
  margin-top: 20px;
  margin-bottom: 0px;
  padding-bottom: 0px;
}

.bigcol {
  float: left;
  width: 400px;
  margin-bottom: 10px;
  padding-left: 25px;
}

.bigcolright {
  float: left;
  width: 400px;
  margin: 10px 0 10px 0;
  padding-left: 25px;
}

.colAbout {
  float: left;
  width: 280px;
  margin: 20px 0 10px 0;
  padding-left: 25px;
}

.colAboutR {
  float: right;
  width: 270px;
  margin: 30px 10px 10px 0;
  padding-right: 25px;
  padding-left: 25px;
}

.colAbout_F {
  float: left;
  width: 220px;
  line-height: 1.8em;
  margin: 30px 10px 10px 0;
  padding-right: 25px;
  padding-left: 25px;
}

.colleft {
  float: left;
  width: 250px;
  margin-left: 20px;
  margin-top: 0px;
}

.colleft_A {
  float: left;
  width: 350px;
  margin-left: 20px;
  margin-top: 10px;
}

.colleft_G {
  float: left;
  width: 260px;
  margin: 20px 0 0 20px;
  padding : 10px 0 0 0;
}

.colright {
  float: left;
  width: 250px;
  margin-left: 20px;
  margin-top: 0px;
}

#mainLeft_t {
  background-color: #;
  float: left;
  width: 674px;
  height: auto;
  margin: 0 0 8px 20px;
  padding: 0 0px 0 0px;
}

.mid {
  width: 245px;
  padding-top: 0;
  padding-right: 20px;
  padding-bottom: 0;
  float: left;
  margin-left: 25px;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #CCCCCC;
  margin-bottom: 10px;
}

#menuNameA {
  background-color: #C6CECE;
  float: right;
  width: 240px;
  height: 400px;
}

#menuName_I {
  background-color: #C6CECE;
  float: right;
  width: 240px;
  height: 560px;
}

#menuName_G {
  background-color: #C6CECE;
  float: right;
  width: 240px;
  height: 500px;
}

#menuName_P {
  background-color: #C6CECE;
  float: right;
  width: 240px;
  height: 465px;
}

#menuName_C {
  background-color: #C6CECE;
  float: right;
  width: 240px;
  height: 360px;
}

.address{
	float: right;
	padding-left: 5px;
	padding-right: 20px;
	width: 210px;
}
.address p {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 12px;
  line-height: 20px;
  color: #00372E;
  text-align: right;
  margin: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 3px;
  padding-left: 0px;
  font-weight: bold;
}
.contact {
  margin-top: 30px;
}

.pic {
  margin-left: 20px;
}

.picP {
  float: right;
  margin: 0px 28px 0 0;
  padding: 20px 0 0 0;
}

.picI {
  margin-left: 0px;
  margin-top: 50px;
}

#footer {
  width: 100%;
  color: #fdf9f9;
  text-align: center;
  background-color: #00372E;
  font-size: 11px;
  margin-top: 10px;
  padding-top: 20px;
  padding-right: 0;
  padding-bottom: 10px;
  padding-left: 0;
  clear: both;
}

.padding {
  width: 100%;
  margin-top: 10px;
  padding-top: 140px;
  padding-right: 0;
  padding-bottom: 20px;
  padding-left: 0;
  clear: both;
}

.paddingI {
  width: 100%;
  margin-top: 10px;
  padding-top: 10px;
  padding-right: 0;
  padding-bottom: 10px;
  padding-left: 0;
  clear: both;
}
.paddingP {
  width: 100%;
  margin-top: 10px;
  padding-top: 50px;
  padding-right: 0;
  padding-bottom: 10px;
  padding-left: 0;
  clear: both;
}

.padding_C {
  width: 100%;
  margin-top: 10px;
  padding-top: 100px;
  padding-right: 0;
  padding-bottom: 10px;
  padding-left: 0;
  clear: both;
}

#footer a:link, #footer a:visited {  color: #fff; text-decoration: none; }
#footer a:active, #footer a:hover { color: #fff; text-decoration: none; }

#adminlinks, #loginbox {
  float: right;
  padding-left: 40px;
  padding-right: 25px;
  text-align: right;
  clear: right;
}

#loginbox p {
    text-align: right;
}

div.clearer {
  clear: both;
}

div.feeditem {  
  padding-bottom: 5px; 
  margin-bottom: 5px; 
  font-size: 12px; 
  color: #666666; } 

div.feeditemdate { 
  font-weight: normal;
  font-size: 0.7em; 
}

.floatright {
  float: right;
  padding-left: 15px;
  padding-top: 0px;
}

.floatrightG {
  float: right;
  padding-left: 0px;
  padding-top: 0px;
}

.floatrightC {
  
  float: left;
  padding: 20px 20px 0 15px;
  margin: 20px 20px 0 15px;
  width: 220px;
  height: 400px;
}

.floatleft {
  float: left;
  padding-right: 15px;
  padding-top: 0px;
}

#banner-fade,
#banner-slide{
	margin-bottom: 0px;
}

ul.bjqs-controls.v-centered li a{
	display:block;
	padding:2px;
	background:#fff;
	color:#000;
	text-decoration: none;
}

ul.bjqs-controls.v-centered li a:hover{
	background:#000;
	color:#fff;
}

ol.bjqs-markers li a{
	padding:5px 10px;
	background:#000;
	color:#fff;
	margin:5px;
	text-decoration: none;
}

ol.bjqs-markers li.active-marker a,
ol.bjqs-markers li a:hover{
	background: #999;
}

.linkmgr ul li {
  width: 200px;
  padding: 0;
  margin-right: 25px;
  float: left;
}

.nobullet ul li {
  width: 225px;
}

.nodesc ul li {
  margin-bottom: 4px;  
}

.nobullet ul {
  margin-left: 0;
  padding-left: 0;
  list-style: none;
}


hr {
  width: 25%; 
}
